<!--
   A { color:#777777; text-decoration: none;font-family:palatino,Tahoma,Verdana;font-size:x-large;font-weight:normal;}
   A:hover { color: #777777;text-decoration: underline;font-size: x-large;}
   
   A.admin{ color:black; text-decoration: none;font-family:Tahoma, Verdana; font-size: 7pt;font-weight: bold;}
   A.admin:hover { color: black;text-decoration: underline;font-size: 7pt;font-weight: bold;}
   
   A.hyp { color:#838382; text-decoration: none;font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   A.hyp:hover { color: #838382;text-decoration: none;font-size: 10pt;font-weight: bold;}

   A.hypL { color:#e4d852; text-decoration: none;font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;}
   A.hypL:hover { color: #0f6576;text-decoration: none;font-size: 8pt;font-weight: bold;}
   
   A.hypL1 { color:#ffffff; text-decoration: none;font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   A.hypL1:hover { color: #ffffff;text-decoration: underline;font-size: 10pt;font-weight: bold;}
   
   A.menus15 { color:#000000; text-decoration: none;font-family:Tahoma, Verdana; font-size: 12pt;}
   A.menus15:hover { color:#000000;text-decoration: underline;font-size: 12pt;}
   
   A.menus { color:#ffffff; text-decoration: none;font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   A.menus:hover { color:#ffffff;text-decoration: underline;font-size: 10pt;font-weight: bold;}
   
   A.downmen { color:#e4d852; text-decoration: none;font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;}
   A.downmen:hover { color:#e4d852;text-decoration: underline;font-size: 8pt;font-weight: bold;}
   
   A.menusL2 { color:#0000d0; text-decoration: none;font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;}
   A.menusL2:hover { color: #0000d0;text-decoration: underline;font-size: 8pt;font-weight: bold;}

   A.korz{ color:color:#000000;; text-decoration: none;font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   A.korz:hover { color: color:#000000;;text-decoration: underline;font-size: 10pt;font-weight: bold;}
   
   A.kab{ color:color:#000000;; text-decoration: none;font-weight:bold;font-family:Tahoma, Verdana; font-size: 12pt;}
   A.kab:hover { color: color:#000000;;text-decoration: underline;font-size: 12pt;}

   A.menusgen { color:black; text-decoration: none;font-family:Tahoma, Verdana; font-size: 80%;font-weight: bold;background: url(fonts/file-blue.gif) no-repeat;padding-left: 16px;}
   A.menusgen:hover { color: black;text-decoration: underline;font-size: 82%;font-weight: bold;}
html{
   height:100%;
   width:100%;
}   
   body{
   background-color:#ffffff;
   background-repeat: no-repeat;   
   background-position:center top;
   background-attachment: fixed;
   scrollbar-dark-shadowcolor:#e9c6a8;
   scrollbar-light-shadow-color:#e9c6a8;
   scrollbar-base-color:#e9c6a8;
   scrollbar-arrow-color:#71655c;
   scrollbar-face-color:#e9c6a8;
   scrollbar-shadow-color:#71655c;
   scrollbar-3d-light-color:#e9c6a8;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
   min-height:80%;
   height:80%;
   width:100%;
   }
   


.fix-navbar-top{
 position: fixed;
 z-index: 2000;
 width: 100%;
 top: 0px;
   padding: 0px 0px 0px 0px;
   margin: 0px 0px 0px 0px;
 
}      
   

   
p{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}   
   .vsp{font-family:Tahoma, Verdana; font-size: 10pt;color:#ffffff;text-align:center;
        font-weight: bold;position:absolute;z-index:4;
	opacity: 0.7;
	filter: alpha(opacity=70);
	top:20px;right:12px;}
   
.lichkab{
   background-image: url("images/font/lichkab.gif");
   background-repeat: no-repeat;   

}   
  
.lichkabact{
   background-image: url("images/font/lichkabact.gif");
   background-repeat: no-repeat;   
}   

input.text{
	font-size: x-large;
	font-family: palatino,Tahoma, Arial, Verdana;
	color: #000000;
	border:1px solid #888888;
	box-shadow: 0 0 5px 5px #eeeeee;
	width:100%;
}

input.inputtext{
	font-size: x-large;
	font-family: palatino,Tahoma, Arial, Verdana;
	color: #000000;
	border:1px solid #888888;
	width:100%;
}
input.textwww{
	font-size: x-large;
	font-family: Tahoma, Arial, Verdana;
	color: #000000;
	border:1px solid #888888;
	width:100%;
	font-weight:normal;
	margin:10px 0px 5px 0px;
	padding:2px 5px 2px 5px;
	border-radius:5px;
}



textarea.textwww1{
	font-size: x-large;
	font-family: Tahoma, Arial, Verdana;
	color: #000000;
	border:1px solid #eeeeee;
	border-radius:5px;
	width:100%;
	height:100px;
	margin:15px 0px 0px 0px;
}
textarea{
	font-size: x-large;
	font-family: Tahoma, Arial, Verdana;
	color: #000000;
	font-weight:normal;
	background-color:#ffffff;
	width:96%;
	height:150px;
	padding:5px 10px 5px 10px;
}

.selectv{
	font-size: 10pt;
	font-family: Tahoma, Arial, Verdana;
	color: #000000;
	border-radius:5px;
	font-weight:bold;
	border: solid 1px #dddddd;
}

.textv{
	font-size: x-large;
	font-family: palatino,Tahoma, Arial, Verdana;
	color: #000000;
	font-weight:normal;
	background-color:#ffffff;
	width:96%;
	padding:5px 10px 5px 10px;
	box-shadow: 0 0 5px 5px #eeeeee;
}

   .txt_vopros{color:#888888; font-family:palatino,Tahoma, Arial, Verdana; font-size: 24pt;font-weight: bold;} 


   .vspl{font-family:Tahoma, Verdana; font-size: 10pt;color:white;font-weight: bold;position:absolute;z-index:4;background-color:#9900cc;width:110;}
   .texttelef{color:#838382; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   .textkorzina{color:#444444; font-family:Tahoma, Verdana; font-size: x-large;font-weight: bold;} 
   .txtcontact{color:#ffffff; font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;} 
   
   .text55{olor:#777777; text-decoration: none;font-family:palatino,Tahoma,Verdana;font-size:x-large;font-weight:normal;} 
   .textcatg{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;} 
   
   .textcatg3{color:#ffffff; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   .textcatg4{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;}
   
    .txtmenucur{color:#000000; font-family:palatino,Tahoma, Verdana; font-size: 12pt;font-weight:bold;} 
	.txtmenucur1{color:#000000; font-family:Tahoma, Verdana; font-size: 8pt;} 
	
	.txtmesstov{color:#000000; font-family:Tahoma, Verdana; font-size: 8pt;font-weight:normal;} 
	
	.textcatg2{color:#000000; font-family:Tahoma, Verdana; font-size: 8pt;}
	.textcatg1{color:#000000; font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;}
   .textmenu1{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;} 
   .showdate{color:#ff00fe; font-family:Tahoma, Verdana; font-size: 16pt;font-weight: bold;} 
   .textmaket{color:#9900cc; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;} 
   .textkabinet{color:#9900cc; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;} 
   .textkabinet1{color:#ffffff; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;} 
   .txtkab1{color:black; font-family:Tahoma, Verdana; font-size: 10pt;}
   
   .textdownv{color:#e4d852; font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;} 
   .textdown{color:#e4d852; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;} 
   .textdown2{color:#0f6576; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;} 
   
   .textphoto{color:#888888; font-family:Tahoma, Verdana; font-size: 10pt;font-weight:bold;}
   
   .textobjavahead1{color:#ffffff;font-family:palatino,Tahoma,Verdana;font-size:x-large;font-weight:normal;}
   .textobjavahead2{color:white; font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;}
   .textobjavahead{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   .textobjava{color:#000000; font-family:Tahoma, Verdana; font-size: 9pt;}
   
   .textmmm{color:#ffffff;font-family:Tahoma, Verdana;font-size: 10pt;font-weight: bold;}
   .textmmmenu{color:#ffffff;font-family:Tahoma, Verdana;text-decoration: underline;font-size: 10pt;font-weight: bold;}
   .textgmmm{color:#e4d852; font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;}
   .textgmmm1{color:#0f6576; font-family:Tahoma, Verdana; font-size: 8pt;font-weight: bold;}
   .textgolos1{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;}
   .textgolos{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   .textsee{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;}
   .textnewshead{color:#000000;font-family:palatino,Tahoma,Verdana;font-size:12pt;font-weight:normal;}
   
   .textkorz{color:#000000; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   .texthead1{color:#9900cc; font-family:Tahoma, Verdana; font-size: 12pt;font-weight: bold;}
   
   .textadmnews{color:black; font-family:Tahoma, Verdana; font-size: 10pt;}
   .texthead{color:black; font-family:Tahoma, Verdana; font-size: 10pt;font-weight: bold;}
   
   .text{color:#777777;font-family:palatino,Tahoma,Verdana;font-size:x-large;font-weight:normal;}
   
   .text2{color:black; font-family:Tahoma, Verdana; font-size: 8pt;}
   .textguest{color:black; font-family:Tahoma, Verdana; font-size: 10pt;}
   .table{color:pink; border-width: 2;}
   .text1{color:navy; font-family:Times New Roman; font-size: 100%;}
.textnews{
    color:#000000; 
    font-family:Tahoma, Verdana; 
    font-size: 12pt;
}
.textnews2{
    color:#ffffff; 
    font-family:Tahoma, Verdana; 
    font-size: 10pt;
}


 
.thehead{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 8pt;
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: left;
	height:192;
	background-image: url("fonts/back-head.gif");
}

.thehead1{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 8pt;
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: left;
	height:192;
	background-image: url("fonts/back-head.gif");
}

.tdblock{
	padding: 5px 0px 0px 0px;
	background-color: #a7d4fd;
	color: #383a3b;
	font-size: 9pt;
	width:200;
	height:100%;
	vertical-align: top;
	background-repeat: repeat-y;
	background-position: left;
	background-image: url("fonts/fontleft.gif");
}
.tdblockright{
	padding: 5px 0px 0px 0px;
	background-color: #d7d8da;;
	color: #383a3b;
	font-size: 9pt;
	width:300;
	height:100%;
	vertical-align: top;
	background-repeat: repeat-y;
	background-position: left;
	background-image: url("");
}


.tdblock1{
	padding: 10px 10px 10px 10px;
	height:100%;
	width:800px;
	vertical-align: top;
}

.tdblockgener{
	border-top: solid url(fonts/fontgolos.gif);
	border-top-width: 15px;
	
	border-left: solid url(fonts/fontgolos.gif);
	border-left-width: 15px;

	border-right: solid url(fonts/fontgolos.gif);
	border-right-width: 15px;
	
}


.tdblock2{
	padding: 5px 0px 0px 20px;
	height:25;
	width:90%;
	vertical-align: center;
	background-repeat: no-repeat;
	background-position: left;
	background-image: url("fonts/fontmenu.gif");
}

.butt{
	font-size: 10pt;
	font-weight:bold;
	font-family: Tahoma, Verdana;
	color: #000000;
	border: solid 1px #000000;
	border-radius:5px;
	background-color: #cccccc;
} 

.butt12{
	font-size: 8pt;
	font-family: Tahoma, Verdana;
	color: #000000;
	border: solid 1px #000000;
	background-color: #eaff00;
} 


#q {
    background: url('fonts/find.png') no-repeat 1px 1px;
    border:solid 1px #848388;
    font-size:14px;
    padding-left:20px;
    line-height:14px;
    width:180px;
}
#q:focus {
    background-color:#F0F0F0;
}


.hidden {
	display : none;
}
.btn {
	text-align: center;
	position: relative;
	cursor: pointer;
	font-family:Tahoma,Verdana;
	font-size: x-large;
	color: #ffffff;
	font-weight:normal;
	background: #d2202e;
	padding:5px 10px 5px 10px;
	border: solid 1px #ffffff;
	min-width:300px;
}

.btn:hover {
	background: #d50011;
}

h1{
	color:#454547;
	font-family:Tahoma,Verdana;
}

h2{
	color:#454547;
	font-family:Tahoma,Verdana;
}
.block_gm{
 height:100px;
 width:100%;
 text-align:center;
 background-color: #000a88;
 opacity: 0.9;
 filter: alpha(opacity=70);
 display:table;
 vertical-align:middle;
 position:fixed;
 z-index:4000;
}

.block_1{
 background:url('fonts/slide_1head.jpg') no-repeat;	
 background-size: cover;
 min-height:700px;
 text-align:center;
}


.block_menu{
 min-height:250px;
 min-width:800px;
 width:100%;
 background-color:#ffffff;
}

.block_3{
 background:url('fonts/slide_2head.jpg') no-repeat;	
 background-size: cover;
 min-height:800px;
 text-align:right;
 padding:150px 50px 10px 10px;
}

.block_4{
 min-height:700px;
 text-align:center;
 padding:50px 50px 10px 10px;
 background-color:#eeeeee;
}

.block_5{
 min-height:700px;
 text-align:center;
 padding:50px 0px 10px 0px;
}

.block_6{
 min-height:300px;
 text-align:center;
 padding:50px 50px 10px 10px;
 background:#000a88;
 font-family:Tahoma,Verdana;
 color:#ffffff;
}


ul.menusUL{
	padding:20px 5px 10px 5px;
}
ul li.menuslides{
	display:inline-block;
	margin:5px 5px 5px 20px;
	width:210px;
	vertical-align:top;
	cursor:pointer;
}
p.info_menus{
	padding: 8px 0px 8px 0px;
	font-size:large;
	color:#454547;
	font-family:Tahoma,Verdana;
}

.block_0_left{
	padding: 50px 15px 8px 15px;
	margin:150px 0px 0px 0px;
	vertical-align:middle;
	font-size:xx-large;
	color:#434345;
	font-family:Tahoma,Verdana;
	background: #ffffff;
	width:35%;
	height:450px;
	min-width:300px;
	border-radius:10px;
	display:inline-block;
	opacity: 0.85;
	filter: alpha(opacity=85);
	
}

.block_0_right{
	padding: 50px 15px 8px 15px;
	margin:150px 0px 0px 50px;
	font-size:large;
	vertical-align:middle;
	color:#000a88;
	font-family:Tahoma,Verdana;
	background: #ffffff;
	width:35%;
	height:450px;
	min-width:400px;
	border-radius:10px;
	display:inline-block;
	opacity: 0.85;
	filter: alpha(opacity=85);
	
}

.block_dop_right{
	padding: 15px 15px 8px 15px;
	margin:120px 0px 0px 50px;
	font-size:large;
	vertical-align:middle;
	color:#000a88;
	font-family:Tahoma,Verdana;
	background: #ffffff;
	width:40%;
	min-width:450px;
	border-radius:10px;
	display:inline-block;
	opacity: 0.85;
	filter: alpha(opacity=85);
	
}

.block_3_info{
	padding: 20px 20px 20px 20px;
	font-size:xx-large;
	font-weight:bold;
	color:#000a88;
	font-family:Tahoma,Verdana;
	background: #ffffff;
	width:60%;
	text-align:left;
	height:100%;
	min-width:600px;
	border-radius:10px;
	display:inline-block;
	opacity: 0.8;
	filter: alpha(opacity=80);
	
}

.block_4_infos{
	padding: 8px 0px 8px 0px;
	margin:80px 10px 10px 50px;
	font-size:large;
	color:#ffffff;
	font-family:Tahoma,Verdana;
	background: #000a88;
	width:25%;
	height:400px;
	min-width:300px;
	border-radius:10px;
	display:inline-block;
	vertical-align:top;
	
}

.block_5_infos{
	padding: 8px 10px 8px 10px;
	margin:80px 10px 10px 10px;
	font-size:16pt;
	color:#454547;
	font-family:Tahoma,Verdana;
	background: #dddddd;
	width:20%;
	height:400px;
	min-width:300px;
	border-radius:10px;
	display:inline-block;
	vertical-align:top;
}

.block_6_infos1{
	padding: 8px 0px 8px 0px;
	margin:20px 10px 10px 50px;
	font-size:large;
	color:#ffffff;
	font-family:Tahoma,Verdana;
	width:30%;
	display:inline-block;
	vertical-align:top;
}

.block_6_infos2{
	padding: 8px 0px 8px 0px;
	margin:20px 10px 10px 50px;
	font-size:x-large;
	color:#ffffff;
	font-family:Tahoma,Verdana;
	width:40%;
	display:inline-block;
	vertical-align:top;
}

.block_6_infos3{
	padding: 8px 0px 8px 0px;
	margin:20px 10px 10px 50px;
	font-size:x-large;
	color:#ffffff;
	font-family:Tahoma,Verdana;
	width:15%;
	display:inline-block;
	vertical-align:middle;
}

p.info_block4{
	padding: 8px 15px 8px 15px;
	font-size:x-large;
	font-weight:bold;
	color:#ffffff;
	font-family:Tahoma,Verdana;
	text-align:center;
	vertical-align:top;
}

a.telephone{
	font-size: 1.7rem;
	color:#ffffff;
	font-family:Tahoma,Verdana;
	text-align:center;
}

a.menusZ{
	font-size:large;
	color:#ffffff;
	font-family:Tahoma,Verdana;
	text-align:center;
}

.divclass{
padding: 5px 0px 5px 5px;	
display:table-cell;
vertical-align:middle;
text-align:center;
width:15%;
}


.menu_razd{
padding: 20px 10px 20px 10px;
margin:20px 20px 20px 20px;	
display:inline-block;
vertical-align:middle;
min-height:80px;
text-align:center;
width:20%;
min-width:350px;
background: #000a88;
font-size:x-large;
color:#ffffff;
font-family:Tahoma,Verdana;
border-radius:10px;
cursor:pointer;
}

.div_rasdel{
padding: 0px 0px 0px 0px;	
vertical-align:middle;
text-align:center;
width:100%;
font-size:large;
color:#434345;
font-family:Tahoma,Verdana;
min-width:600px;
}

.div_rasdel_menu{
	padding: 8px 0px 8px 0px;
	margin:10px 10px 10px 10px;
	font-size:x-large;
	color:#434345;
	font-family:Tahoma,Verdana;
    width:20%;
	min-width:350px;
	display:inline-block;
	vertical-align:top;
}

.div_rasdel_1st{
	padding: 10px 15px 15px 15px;
	margin:120px 10px 10px 10px;
	font-size:x-large;
	color:#434345;
	font-family:Tahoma,Verdana;
    width:45%;
	min-width:400px;
	height:450px;
	display:inline-block;
	vertical-align:top;
	text-align:center;
	opacity: 0.9;
    filter: alpha(opacity=90);
}

.block_rasd_ff{
 background:url('fonts/font_block_auto.jpg') no-repeat;	
 background-size: cover;
 min-height:700px;
 text-align:center;
}

.div_rasdel_2st_left{
	padding: 15px 15px 15px 15px;
	margin:10px 10px 10px 10px;
	font-size:x-large;
	color:#000a88;
	font-family:Tahoma,Verdana;
	min-width:300px;
	max-width:45%;
	height:650px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
    background-color:#dddddd;
	border-radius:10px;
}

.div_rasdel_2st{
	padding: 15px 15px 15px 15px;
	margin:10px 10px 10px 10px;
	font-size:xx-large;
	color:#ffffff;
	font-family:Tahoma,Verdana;
    width:45%;
	min-width:300px;
	height:650px;
	display:inline-block;
	vertical-align:top;
	text-align:left;
    background-color:#000a88;
	border-radius:10px;
}

input[type=range] {
	-webkit-appearance: none;
	margin: 10px;
	width: 70%;
	min-width:300px;
}

input[type=range]:focus {
	outline: none;
}

/* Полоса в Хроме */

input[type=range]::-webkit-slider-runnable-track {
	height: 8px;
	cursor: pointer;
	animate: 0.2s;
	border: 1px solid #575656;
	background: ##0489d3;;
}

/* Бегунок в Хроме */

input[type=range]::-webkit-slider-thumb {
	box-shadow: 1px 1px 1px #000;
	border: 1px solid #000;
	height: 35px;
	width: 15px;
	border-radius: 40%/60%;
	background: #ffffff;
	cursor: pointer;
	-webkit-appearance: none;
	margin-top: -14px;
}

/* Полоса в Мозиле */

input[type=range]::-moz-range-track {
	height: 8px;
	cursor: pointer;
	animate: 0.2s;
	box-shadow: 1px 1px 1px #000;
	background: #AD020D;
	border: 1px solid #575656;
}

/* Бегунок в Мозиле */

input[type=range]::-moz-range-thumb {
	box-shadow: 1px 1px 1px #000;
	border: 1px solid #000000;
	height: 36px;
	width: 16px;
	border-radius: 40%/60%;
	background: #ffffff;
	cursor: pointer;
}
.div_blocks{
	display:inline-block;
	width:90%;
	text-align:left;
	color:#434345;
	font-weight:normal;
	font-size:large;
	text-transform:uppercase;
}
.label_txt{
	font-size:xx-large;
	font-weight:bold;
	text-transform:uppercase;
}

/* New styles */

.menu_razd a{
	color: white;
	text-decoration: none;
}
.telephone {
    font-size: 1.7rem;
    color: #ffffff;
    font-family: Tahoma,Verdana;
    text-align: center;
}

@media only screen and (max-width: 1350px) {
	.divclass {
		width: auto;
	}
}